1.5.0以降対応のサイトマップ出力プラグイン

バージョン1.5.0以降
投稿者がねる?
状態提案
投稿日2018-02-06 (火) 15:05:16

メッセージ

googlesitemap.inc.phpとかsitemap.inc.php(revulo)とかあるけど、対応バージョンが1.4.xなので1.5.0以降対応のプラグインが欲しい。プログラマーじゃないし、XMLとかさっぱり分からんので書けない。でもプラグインで出力したsitemapが謎のエラーで見れなくなってて、やっぱり対応バージョンじゃないからダメなんだ多分…と思った。

コメント



トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2018-02-06 (火) 15:05:17
Site admin: PukiWiki Development Team

PukiWiki 1.5.1+ © 2001-2016 PukiWiki Development Team. Powered by PHP 5.6.38-0+deb8u1. HTML convert time: 0.214 sec.

OSDN